.trust-section {
  background: rgba(var(--bg-color-26));
  /* padding: 100px 0px; */

  .trust-wrapper {
    background: linear-gradient(180deg,
        rgba(var(--bg-color-35)) 0%,
        rgba(var(--bg-color-36)) 100%);
    border: 1px solid rgba(var(--border-color-6), 12%);
    border-radius: var(--border-radius-10);
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
    padding: 55px 60px;

    .trust-left {
      display: flex;
      align-items: center;
      justify-content: center;

      .trust-badge-card {
        background: rgba(var(--bg-color-1));
        border: 1px solid rgba(var(--border-color-23), 0.8);
        border-radius: var(--border-radius-5);
        padding: 20px 70px;
        display: flex;
        align-items: center;
        box-shadow: 0 4px 24px rgba(var(--bg-color-5), 0.06);
        overflow: hidden;

        .purpose__image-wrapper {
          display: flex;
          .trust-left__img {
            width: 100%;
            object-fit: cover;
            /* aspect-ratio: 7 / 3; */
            height: 100%;
            max-width: 457px;
            border-radius: var(--border-radius-5);
          }
        }
      }
    }

    .trust-right {
      display: flex;
      flex-direction: column;
      justify-content: center;
      gap: 17px;

      .trust-heading {
        font-family: var(--font-source-serif-4);
        font-size: var(--font-11);
        font-weight: 700;
        line-height: 1.3;
        letter-spacing: var(--letter-spacing-8);
        color: rgba(var(--text-color-3));
        max-width: 535px;
      }

      .trust-body {
        font-size: var(--font-25);
        color: rgba(var(--text-color-9));
        line-height: 1.65;
        max-width: 487px;
      }

      .trust-stats {
        display: flex;
        align-items: flex-start;
        column-gap: 36px;
        row-gap: 20px;
        flex-wrap: wrap;

        .trust-stat {
          display: flex;
          flex-direction: column;

          .trust-stat__value {
            font-family: var(--font-source-serif-4);
            font-size: var(--font-14);
            font-weight: 700;
            color: rgba(var(--text-color-6));
            line-height: 1.1;
          }

          .trust-stat__label {
            font-size: var(--font-26);
            font-weight: 400;
            color: rgba(var(--text-color-9));
            line-height: 1.4;
          }
        }
      }
    }
  }

  @media (max-width: 1280px) {
    .trust-wrapper {
      gap: 60px;
    }
  }

  @media (max-width: 1024px) {
    .trust-wrapper {

      gap: 50px;

      .trust-left {
        .trust-badge-card {
          padding: 15px;
        }
      }

      .trust-right {
        .trust-heading {
          max-width: 100%;
        }

        .trust-body {
          max-width: 100%;
        }
      }
    }
  }

  @media (max-width: 991px) {
    .trust-wrapper {
      grid-template-columns: 1fr;
    }
  }


  @media (max-width: 767px) {
    .trust-wrapper {
      gap: 40px;
      padding: 40px;
    }
  }

  @media (max-width: 480px) {
    .trust-wrapper {
      gap: 30px;
      padding: 30px;
    }
  }
}